body {
       line-height:1.4;
       margin: 1.5em;
    }
em {
     font-style: normal;
     font-weight: bold;
     }
h1 { 
     font-size: 155%;
     }
h2 { 
     font-size: 135%;
     }
h3 { 
     font-size: 115%;
     }
div#globalnav { }
div#globalnav ul {
                   margin: 0;
                   padding: 0;
                   font-size: 80%;
                   height: 2em;
                   }
div#globalnav ul li {
                      float: left;
                      padding: 0px 12px 0px 12px;
                      list-style-type: none;
                      }
div#globalnav ul li a { }
div#globalnav ul li a:hover { }
div#langswitch {
                 font-size:75%;
                 }
div#move {
           font-size:75%;
           }
div#mailto {
             font-size:75%;
             }
div#modtime {
             font-size:75%;
             }
div#footnote-sec {
                   font-size:90%;
                   }
span#footnote-1 {
               font-size:80%;
               }
span#footnote-2 {
               font-size:80%;
               }
span#footnote-3 {
               font-size:80%;
               }
